.mobile{
    display: none;
}

img {
    width: auto;
    max-width: none;
}



/* ______________________________________________ */

h1 {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 36px;
    line-height: 56px;
    text-align: center;
    letter-spacing: 0.04em;
    color: #0C0C0C;
}

a {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 32px;
    text-decoration-line: underline;
    color: #0C0C0C;

}

footer a {
    text-decoration: none;
}

/* .no-gutter>[class*='col-'] {
    padding-right: 0;
    padding-left: 0;
} */

section {
    font-family: 'Roboto'
}
.block_stars_company{
    display: flex;
    align-items: flex-start;
}
/* btn */

.free {
    margin: 0 auto;
    margin-top: 40px;

    width: 260px;
    /* height: 56px; */
    border-radius: 82px;
    background: var(--unnamed, #2CB673);
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 16px;
    letter-spacing: 0.0125em;
    text-transform: uppercase;
    color: #FFFFFF;
    border: #2CB673;

    display: flex;
    justify-content: center;
    flex-direction: row;
    align-items: flex-start;
    padding: 12px 40px;
    gap: 10px;

    text-decoration: none;
    text-align: center;

}

.free:hover {
    cursor: pointer;
    color: white;
    background: #02904B;
    border-color: #02904B;
}


.demo {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 40px;
    letter-spacing: 0.0125em;
    text-transform: uppercase;
    color: #FFFFFF;
    width: 260px;
   
    background: #2CB673;
    border-radius: 82px;
    border: #2CB673;
    display: flex;
    align-items: center;
    margin: 0 auto;
}

.demo:hover {
    cursor: pointer;
    color: white;
    background: #02914B;
    border-color: #02914B;
}

.demo__btn {
    margin-top: 40px;
    display: flex;
    justify-content: center;
    text-decoration: none;
    padding-bottom: 0;
}

/* maim section */


.title__h1 {
    margin-top: 50px;
}

.title__p {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 32px;
    text-align: center;
    color: #0C0C0C;

}

.block__main {
    margin-top: 40px;
    display: flex;
    justify-content: center;
    padding-top: 40px;
    padding-bottom: 40px;
    background: linear-gradient(90deg, #DAEEF5 0%, rgba(218, 238, 245, 0) 100%);

}

.block__video {
    display: flex;
    text-align: center;
    padding-right: 54.5px;
}

.block__text {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-left: 54.5px;
}

.p-video__tour {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 28px;
    text-transform: uppercase;
    color: #4A4A4A;
    margin-bottom: 12px;

}

.block__power {
    margin-top: 20px;
}

.power__text {
    padding-left: 12px;
    margin-bottom: 0;
}

.power__icon {
    display: flex;
}

.item-block__text {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 32px;
    line-height: 44px;
    color: #0079A4;
}

.item__text {
    margin-bottom: 0;
}

.power__row {
    display: flex;
    margin-bottom: 16px;
}


.text-title__bottom {
    margin-top: 40px;
}

.title__h2 {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 36px;
    line-height: 56px;
    text-align: center;
    letter-spacing: 0.04em;
    color: #0C0C0C;
    margin-bottom: 16px;
}

.p-title__bottom {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 32px;
    text-align: center;
    color: #0C0C0C;
    margin-bottom: 0;

}



/* assessment criteria section */

.block__criteria {
    display: flex;
    justify-content: center;
}

.h2__criteria {
    font-family: 'Roboto';
    font-weight: 600;
    font-size: 34px;
    line-height: 44px;
    text-align: center;
    color: #0C0C0C;
    margin-top: 40px;
    margin-bottom: 40px;
}

.block__price,
.block__functionality,
.block__support {
    width: 536px;
    /* padding-top: 32px; */
    background: #FFFFFF;
    border: 4px solid #EEFBFF;
    border-radius: 20px;
}

.block__price {
    margin-right: 24px;
}
.block__price_functionality{
    margin-right: 0;
}

.block__functionality {
    margin-left: 24px;
}

.title__price {

    margin-bottom: 0;
    text-align: center;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 24px;
    line-height: 32px;
    color: #0079A4;
    width: 364px;

    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
    margin-top: 32px;
    margin-bottom: 20px;
}

.rating {
    display: flex;

    /* custoize block */

    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    width: 120px;
}

.rating p {
    margin-bottom: 0;
    /* padding-top: 5px; */
    font-size: 12px;
    font-family: Roboto;
    line-height: 22px;
}

.img__star {
    display: flex;
    justify-content: center;
    /* width: auto; */
    /* padding-bottom: 20px; */
    margin-bottom: 20px;
    padding-left: 0;
    padding-right: 0;

}

.text-block__price {
    font-family: 'Roboto';
    margin-bottom: 0;
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
    text-align: center;
    color: #0C0C0C;
    padding-left: 10px;
}
.block_title_parameter{
    margin-right: 20px;
    margin-left: 20px;
}

.text-item__price {
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #0C0C0C;
    margin: 0 auto;
    
    /* width: 496px; */
    margin-bottom: 20px;
}

.hr-block__criteria {
    border: 4px solid #29ABE2;
    /* width: 496px;
    margin: 0 auto; */
    opacity: 1;
}

.title__parameter {
    /* width: 496px;
    margin: 0 auto; */
    margin-top: 20px;
    background: #EEFBFF;
    padding: 22px 0;
    text-align: center;
    color: #0C0C0C;
}

.p-title-parametr {
    margin-bottom: 0;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
    color: #0C0C0C;

}

/* ______________________________ */

.row__competitors {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    padding: 22px;
    margin: 0 20px;

}

.row-competitors__blue {
    background: #EEFBFF;

}

.rating_block {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    width: 55%;
}

.tooltip-row__1,
.tooltip-row__2,
.tooltip-row__3,
.tooltip-row__4,
.tooltip-row__5 {
    display: flex;
    align-items: flex-start;
    /* justify-content: space-between; */
    margin-bottom: 20px;

}

.block_tooltip {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    padding: 0;
}
.block_stars_company{
    display: flex;
}

.p-row__competitors {
    margin-bottom: 0;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
}

/* UPWMS vs. our competitors section */
.our__competitors {
    margin-top: 40px;
    margin-bottom: 40px;
}

.h2-our__competitors {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 34px;
    line-height: 44px;
    color: #0C0C0C;
    margin-bottom: 20px;
}

.h3-our__competitors {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 32px;
    color: #0C0C0C;
    margin-bottom: 40px;
}

#our__competitors {
    margin-bottom: 40px;
}

.row-our__competitors {
    margin-bottom: 32px;
}

/* Tooltip */

.tooltip__stars {
    box-sizing: border-box;
    align-items: center;
    padding: 30px 32px 0 32px;
    /* gap: 20px; */
    position: absolute;
    width: 428px;
    /* height: 416px; */
    /* top: 7px; */
    background: #FFFFFF;
    border: 4px solid #EEFBFF;
    box-shadow: 4px 4px 4px #DAEEF5;
    border-radius: 20px;
    top: 40px;
    right: -156px;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;

    color: #0C0C0C;

    z-index: 99;
}

/* .tooltip-stars_column__1 {
    right: -113px;
} */

.block-tooltip__start {
    display: flex;
    align-items: start;
    /* width: 100%; */
    /* justify-content: space-between; */

    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;

    color: #0C0C0C;
}

.block__tooltip {
    margin-bottom: 0px;
    width: calc(50% - 60px);
}

.padding__del {
    padding: 0;
}


.ratingClosed{
    display: none;
}
.ratingOpen{
    display: block;
    position: absolute;
}

/* a.tooltip1 span {
    display: none;
   
}

a.tooltip1:hover span {
    display: block;
    position: absolute;

} */

.tooltip1 {
    opacity: unset;
    padding: 0;
    display: flex;
    text-decoration: none;
    /* margin-top: 22px; */
    /* margin-bottom: 22px; */
}
tooltip1

.disabled-link {
    pointer-events: none;
    text-decoration: none;
}

.window_tooltip {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    padding: 22px;
    margin: 0 20px;
    color: #0C0C0C;
    ;
}

.p-column_1_name {
    /* margin-left: 42px; */
    margin-bottom: 0;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    width: 55%;
    margin-right: 20px;
    color: #0C0C0C;
    margin-bottom: 0px;
    width: calc(90% - 60px);
}

/* ____________________________________________________ */